/***************************************************************************************************************************************************************************************/

/*HTML5 BOILERPLATE MINIFIED*/

/***************************************************************************************************************************************************************************************/

*{box-sizing:border-box;}article{display:block}aside{display:block}details{display:block}figcaption{display:block}figure{display:block;margin:0}footer{display:block}header{display:block}hgroup{display:block}nav{display:block}section{display:block}audio{display:inline;zoom:1}canvas{display:inline;zoom:1}video{display:inline;zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family:sans-serif;color:#222}button{font-family:sans-serif;color:#222;font-size:100%;vertical-align:middle;line-height:normal;cursor:pointer;-webkit-appearance:button;overflow:visible;margin:0}input{font-family:sans-serif;color:#222;font-size:100%;vertical-align:middle;line-height:normal;margin:0}select{font-family:sans-serif;color:#222;font-size:100%;vertical-align:middle;margin:0}textarea{font-family:sans-serif;color:#222;font-size:100%;overflow:auto;vertical-align:top;resize:vertical;margin:0}body{font-size:1em;line-height:1.4;margin:0}::-moz-selection{background:#333;color:#fff;text-shadow:none}::selection{background:#333;color:#fff;text-shadow:none}a{color:#00e}a:hover{color:#06e;outline:0}a:active{outline:0}abbr[title]{border-bottom:1px dotted}b{font-weight:700}strong{font-weight:700}blockquote{margin:1em 40px}dfn{font-style:italic}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}ins{background:#ff9;color:#000;text-decoration:none}mark{background:#ff0;color:#000;font-style:italic;font-weight:700}pre{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;white-space:pre-wrap;word-wrap:break-word}code{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}kbd{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}q{quotes:none}q:before{content:none}q:after{content:none}small{font-size:85%}sub{font-size:75%;line-height:0;position:relative;vertical-align:baseline;bottom:-.25em}sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;top:-.5em}ul{margin:1em 0;padding:0 0 0 40px}ol{margin:1em 0;padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ul{list-style:none;list-style-image:none;margin:0;padding:0}nav ol{list-style:none;list-style-image:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}form{margin:0}fieldset{border:0;margin:0;padding:0}label{cursor:pointer}legend{border:0;margin-left:-7px;white-space:normal;padding:0}input[type="button"]{cursor:pointer;-webkit-appearance:button;overflow:visible}input[type="reset"]{cursor:pointer;-webkit-appearance:button;overflow:visible}input[type="submit"]{cursor:pointer;-webkit-appearance:button;overflow:visible}button[disabled]{cursor:default}input[disabled]{cursor:default}input[type="checkbox"]{box-sizing:border-box;width:13px;height:13px;padding:0}input[type="radio"]{box-sizing:border-box;width:13px;height:13px;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}button::-moz-focus-inner{border:0;padding:0}input::-moz-focus-inner{border:0;padding:0}input:invalid{background-color:#f0dddd}textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}.chromeframe{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0}

/*FONT FACES*/

@font-face{font-family:Circular;src:url(../fonts/CircularStd-Book.eot);src:url(../fonts/CircularStd-Book.eot?#iefix) format("embedded-opentype"),url(../fonts/CircularStd-Book.woff) format("woff");font-weight:400;font-style:normal;font-stretch:normal;unicode-range:U+0020-00FE}
@font-face{font-family:Circular;src:url(../fonts/CircularStd-BookItalic.eot);src:url(../fonts/CircularStd-BookItalic.eot?#iefix) format("embedded-opentype"),url(../fonts/CircularStd-BookItalic.woff) format("woff");font-style:italic;font-stretch:normal;unicode-range:U+0020-00FE}
@font-face{font-family:Circular;src:url(../fonts/CircularStd-Medium.eot);src:url(../fonts/CircularStd-Medium.eot?#iefix) format("embedded-opentype"),url(../fonts/CircularStd-Medium.woff) format("woff");font-weight:700;font-style:normal;font-stretch:normal;unicode-range:U+0020-00FE}
@font-face{font-family:Circular;src:url(../fonts/CircularStd-MediumItalic.eot);src:url(../fonts/CircularStd-MediumItalic.eot?#iefix) format("embedded-opentype"),url(../fonts/CircularStd-MediumItalic.woff) format("woff");font-weight:700;font-style:italic;font-stretch:normal;unicode-range:U+0020-00FE}
@font-face{font-family:Circular;src:url(../fonts/CircularStd-Black.eot);src:url(../fonts/CircularStd-Black.eot?#iefix) format("embedded-opentype"),url(../fonts/CircularStd-Black.woff) format("woff");font-weight:900;font-style:normal;font-stretch:normal;unicode-range:U+0020-00FE}

@font-face{font-family:Lyon;src:url(../fonts/LyonDisplay-Regular-Web.woff) format("woff");font-weight:400;font-style:normal;font-stretch:normal;}
@font-face{font-family:Lyon;src:url(../fonts/LyonDisplay-RegularItalic-Web.woff) format("woff"), url(../fonts/LyonDisplay-RegularItalic-Web.woff2) format("woff2");font-style:italic;font-stretch:normal;}
@font-face{font-family:Lyon;src:url(../fonts/LyonDisplay-Medium-Web.woff) format("woff"), url(../fonts/LyonDisplay-Medium-Web.woff2) format("woff2");font-weight:700;font-style:normal;font-stretch:normal;}
@font-face{font-family:Lyon;src:url(../fonts/LyonDisplay-MediumItalic-Web.woff) format("woff"), url(../fonts/LyonDisplay-MediumItalic-Web.woff2) format("woff2");font-weight:700;font-style:italic;font-stretch:normal;}
@font-face{font-family:Lyon;src:url(../fonts/LyonDisplay-Bold-Web.woff) format("woff"), url(../fonts/LyonDisplay-Bold-Web.woff2) format("woff2");font-weight:900;font-style:normal;font-stretch:normal;}

/***************************************************************************************************************************************************************************************/

/*BODY STYLES*/

/***************************************************************************************************************************************************************************************/

html {
    font-size: 100%;
}

body { 
	background: white; 
	color: black; 
	font: 1rem Lyon, Georgia, serif; 
	margin-top: 123px;
	overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
}

a { 
	color: #1BB2DD;
	text-decoration: none;
	transition: all .25s ease;
}

a:hover {
	color: black;
}

input[type=submit],
button {
	border-radius: 0;
	font-family: inherit;
	transition: all .25s ease;
}

img,
svg {
	height: auto;
	max-width: 100%;
}

iframe {
	max-width: 100%;
}

h1 {
    font-size: 4.375rem; /*70*/
    font-weight: normal;
    margin: 0 0 20px;
}

.single h1,
.author h1 {
	font-size: 3.125rem; /*50*/
	line-height: 1.2; /*60*/
	margin-bottom: 48px;
	font-weight: 900;
}

h2,
.featured-post .posts h2,
.page-block.featured-post-hero h2,
.photo-collage article h3 {
    font-size: 3.75rem; /*60*/
    line-height: 1.15; /*69*/
    margin: 0 0 15px;
}

.single h2,
.author h2 {
	font-size: 1.875rem; /*30*/
	font-weight: bold;
	letter-spacing: -.12px;
}

h3 {
    font-size: 1.5625rem; /*25*/
    line-height: 1.2; /*30*/
    margin: 0 0 10px;
}

p,
ul,
ol {
	font-size: 1.125rem; /*18*/
	line-height: 1.66; /*30*/
	margin: 0 0 42px;
}

p:empty {
	display: none !important;
}

header, 
section, 
footer,
article {
	width: 100%;
}

.btn,
.btn-container a,
.newsletter input[type=submit],
.search-posts .searchform button {
	background: #FF885E;
	border: 1px solid #FF885E;
	border-radius: 50px;
	display: inline-block;
	color: white;
	font: 1rem 'Circular', Arial, sans-serif; /*16*/
	padding: 15px 20px;
	text-align: center;
}

.btn:hover,
.btn-container a:hover,
.newsletter input[type=submit]:hover,
.search-posts .searchform button:hover {
	background: white;
	color: #FF885E;
}

.container {
	clear: both;
	margin: 0 auto; 
	/*max-width: 1440px; 1360*/
	padding: 0 40px;
	position: relative;
	width: 100%;
}

.container.small {
	max-width: 880px; /*800*/
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.accessibility {
	backface-visibility: hidden;
	left: -999999999px;
	position: absolute;
}

/*main, 
footer, 
.newsletter-callout {
	position: relative;
	top: 123px;
}*/

.page-template-page-landing-page .newsletter-callout,
.category .newsletter-callout {
	top: auto;
}

/***************************************************************************************************************************************************************************************/

/*HEADER STYLES*/

/***************************************************************************************************************************************************************************************/

header {
	align-items: center;
	background: white;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 99;
}

header.sticky {
	position: fixed;
}
	
header .logo {
	align-items: center;
	padding: 20px 0 15px 40px
}

header .logo-container {
	align-items: center;
    width: 130px;
}

header .logo-construct {
	height: 30px;
	position: relative;
    width: 23.4%;
}

header .logo-construct .bar {
    background: #1BB2DD;
    display: inline-block;
    height: 20%;
	position: absolute;
	width: 20%;
}

header .logo-construct .vertical-1 {
    height: 100%;
    top: 0;
    left: 0;
}

header .logo-construct .vertical-2 {
    height: 40%;
    top: 0;
    left: 40%;
}

header .logo-construct .vertical-3 {
    height: 40%;
    bottom: 0;
    left: 40%;
}

header .logo-construct .vertical-4 {
    height: 100%;
    bottom: 0;
    right: 0;
}

header .logo-construct .horizontal-1 {
    width: 60%;
    right: 0;
    top: 0;
    transition: right .3s;
}

header .logo-construct .horizontal-2 {
    width: 60%;
    bottom: 0;
    left: 0;
    transition: left .3s;
}

header .logo img {
	width: 68%;
}

header .blog-link {
	align-items: center;
	border-left: 1px solid #D8D8D8;
	color: black;
	display: flex;
	font: 1.25rem 'Circular', Arial, sans-serif; /*20*/
	height: 31px;
	margin-left: 22px;
	margin-right: auto;
	padding-left: 24px;
}

/***Newsletter***/

header .newsletter-signup {
	background: none;
	border: none;
	border-left: 1px solid #D8D8D8;
	color: black;
	font: 1rem 'Circular', Arial, sans-serif; /*16*/
	padding: 22px 64px;
	transition: all .25s ease;
}

header .newsletter-signup:hover {
	background: #ff885e;
	color: white;
}

/***Nav***/

header nav {
	align-items: center;
	border-bottom: 1px solid #D8D8D8;
	border-top: 1px solid #D8D8D8;
	padding-left: 40px;
	width: 100%;
}

#menu-main > li,
#menu-new-main > li {
	display: inline-block;
	margin-right: 48px;
	position: relative;
}

#menu-main > li > a,
#menu-new-main > li > a {
	color: black;
	display: block;
	font: 1rem 'Circular', Arial, sans-serif; /*16*/
	padding: 18px 0;
}

#menu-main .menu-item-has-children > a:after,
#menu-new-main .menu-item-has-children > a:after {
	border-color: black transparent transparent transparent; 
	border-style: solid; 
	border-width: 8px 4.5px 0 4.5px;
	content: '';
	display: inline-block;
	margin-left: 6px;
	vertical-align: middle;
}

#menu-main > li > a:hover,
#menu-new-main > li > a:hover,
#menu-main .sub-menu li:not(.btn-container) a:hover,
#menu-new-main .sub-menu li:not(.btn-container) a:hover {
	color: #1BB2DD;
}

#menu-main .sub-menu,
#menu-new-main .sub-menu {
	background: white;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 1px solid #D8D8D8;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, .1);
	display: none;
	left: 0px;
	padding: 24px 0;
	position: absolute;
	top: 100%;
	width: 523px;
}

#menu-main li:hover .sub-menu,
#menu-new-main li:hover .sub-menu {
	display: block;
}

#menu-main .sub-menu li:not(.btn-container) a,
#menu-new-main .sub-menu li:not(.btn-container) a {
	color: black;
	display: block;
	font-size: 1rem;
	padding: 5px 40px;
}

#menu-main .sub-menu .btn-container,
#menu-new-main .sub-menu .btn-container {
	margin: 27px 40px 0;
}

/***Search***/

.searchform {
	flex-wrap: nowrap;
}

.searchform input {
	background: none;
	border: 1px solid #D8D8D8;
	border-radius: 6px;
	font: 1rem 'Circular', Arial, sans-serif; /*16*/
	height: 37px;
	min-width: 0;
	padding: 0 20px;
	width: 100%;
}

.searchform input:focus {
	border-color: black;
}

.searchform button {
	background: url('../img/search.svg') no-repeat center;
	border: none;
	flex-shrink: 0;
	transition: all .25s ease;
	width: 40px;
}

.searchform button:hover {
	opacity: .6;
}

/***Mobile Menu***/

header .mobile-menu,
.mobile-search,
.mobile-search-fixed,
.mobile { 
	display: none;
}

/***Emergency Banner***/
.emergency-banner {
	background-color: #FFE157;
	left: 0;
	padding: 24px 48px 36px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

.emergency-banner p {
	font-family: Circular;
	font-size: 1.25rem;
	line-height: 1.25rem;
	margin-bottom: 12px;
}

.emergency-banner p:first-of-type {
	margin-bottom: 24px;
}

.emergency-banner b {
	font-weight: 900;
}

.emergency-banner a {
	border-bottom: 2px solid #000;
	color: #000;
}

.emergency-banner :last-child {
	margin-bottom: 0;
}

.close-emergency {
	background: url('../img/icon-close.svg') no-repeat;
	background-color: transparent;
	background-position: center;
	background-size: contain;
	border: 0;
	display: block;
	height: 18px;
	margin: 0 -33px -18px auto;
	width: 18px;
}

.hidden {
	display: none !important;
}

/***Tablepress***/
#main table {
	border: 0;
}

.dataTables_wrapper {
	overflow: hidden;
	padding-bottom: 60px !important;
	position: relative;
}


.dataTables_wrapper::after {
	background: url('../img/blue-logo-and-name.svg') no-repeat center;
	background-size: cover;
	bottom: 15px;
	content: '' !important;
	display: block !important;
	height: 29px !important;
	left: 22px;
	position: absolute;
	visibility: visible !important;
	width: 118px;
}

.dataTables_length,
.dataTable caption,
.dataTables_info,
.dataTables_paginate,
.dataTables_filter {
	display: none;
}

#main thead,
#main tr:first-of-type {
	border-bottom: 2px solid black;
}

#main .tablepress tr:first-of-type {
	border-bottom: 0;
}

#main .sorting {
	border-right: 1px solid #979797;
}

#main .sorting:last-of-type {
	border-right: 0;
}

#main .sorting:after {
	content: none;
}

#main thead th,
#main tr:first-of-type td {
	background-color: transparent;
	font-family: Circular;
	font-size: 0.6875rem;
	font-weight: 900;
	padding: 8px;
	text-transform: uppercase;
}

#main .tablepress thead tr:first-of-type td {
	font-size: .75rem;
	text-transform: none;
}

#main tbody td {
	border-right: 1px solid #979797;
	border-top: 1px solid #979797;
	font-family: Circular;
	font-size: .75rem;
	min-width: 110px;
	padding: 8px;
}

#main tbody td p {
	font-size: .75rem;
	margin-bottom: 10px;
}

#main thead th:last-of-type,
#main tbody td:last-of-type,
#main tbody td:last-of-type span {
	color: #1BB2DD;
}

#main tbody td:last-of-type {
	border-right: 0;
}

#main tbody tr:first-child td {
	border-top: 0;
}

#main td  {
	background-color: transparent;
}

/*TOC*/

#table-of-contents h2 {
	margin-bottom: 12px;
}

.anchor {
	display: block;
	height: 0;
	position: absolute; 
	width: 1px;
}

/*Article*/

.text-block li,
.article-content li {
	line-height: 1.25rem;
    margin-bottom: 12px;
}


/***************************************************************************************************************************************************************************************/

/*FOOTER STYLES*/

/***************************************************************************************************************************************************************************************/

/***Author Bio***/

.post-block.post-bio {
	margin-bottom: 50px;
}

.single.post-template-default .post-bio {
	margin: 80px auto 50px;
}

.bio-container {
	border-bottom: 1px solid #B2B2B2;
	border-top: 1px solid #B2B2B2;
	padding: 50px 0;
}

.post-bio img {
	border-radius: 50%;
	height: 62px;
	margin-bottom: 24px;
	width: 62px;
}

.post-bio h3,
.edit-policy-container h3,
.disclosures-container h3 {
	font-size: 1.125rem;
	font-weight: 900;
	letter-spacing: -0.0075rem;
	line-height: 1.75rem;
	margin-bottom: 3px;
}

.post-bio p,
.edit-policy-container p,
.disclosures-container p {
	font-size: 0.875rem;
	line-height: 1.5rem;
	margin-bottom: 10px;
}

.bio-container > a,
#edit-policy-button, 
#disclosures-button {
	color: #1BB2DD;
	font-family: Circular;
	font-size: 0.875rem;
	line-height: 2.1875rem;
}

.post-bio .disclaimer {
	font: .625rem/2 'Circular', Arial, sans-serif; /*10,20*/
	margin: 34px 0 0;
}

.post-block.post-policy {
	margin-bottom: 50px;
}

.edit-policy-container,
.disclosures-container {
	border-bottom: 1px solid #B2B2B2;
	padding: 0 0 50px;
}

#edit-policy-button,
#disclosures-button {
	background: transparent;
	border: 0;
    padding: 0;
}

.closed {
	display: none;
}

/***You Might Also Like***/

.info-div .post p {
	margin-bottom: 8px;
}

/***Newsletter Calout***/

.newsletter-callout {
	margin-top: 200px;
	padding: 120px 0 269px;
	position: relative;
}

.home .newsletter-callout {
	margin-top: 0;
}

.newsletter-callout:before {
	border-top: 1px solid #4D4D4F;
	content: '';
	left: 50%;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	width: calc(100% - 80px);
}

.newsletter p {
	font-size: 2.8125rem; /*45*/
	font-weight: normal;
	margin-bottom: 62px;
}

.newsletter form .wrapper {
	display: flex;
	justify-content: space-between;
}

.newsletter input[type=email] {
	background: white;
	border: 1px solid #4D4D4F;
	border-radius: 6px;
	font: 1rem 'Circular', Arial, sans-serif; /*16*/
	height: 57px;
	padding: 0 20px;
	width: 100%;
}

.newsletter input[type=submit] {
	flex-shrink: 0;
	margin-left: 40px;
	padding: 15px 20px;
	width: 240px;
}

.newsletter-msg-success,
.newsletter-msg-error { 
	display: none; 
}

.newsletter-msg-success p,
.newsletter-msg-error p {
	font-size: 1.25rem;
	font-style: italic;
	margin-top: 20px; 
}

.newsletter-msg-error p { 
	color: red; 
}

/***Trustpilot Carousel***/

.tp-slider {
	max-width: 1400px;
}

/***Main Footer***/

footer {
	background: #1BB2DD;
	padding: 58px 0 30px;
	position: absolute;
}

footer article {
	width: 240px;
}

footer .logo {
	display: block;
	margin-bottom: 30px;
	width: 175px;
}

footer p,
footer ul {
	color: white;
	font: 1rem/1.375 'Circular', Arial, sans-serif; /*16*/
	margin: 0;
}

footer p {
	font-weight: 500;
}

footer ul {
	list-style: none;
	padding: 0;
}

footer a {
	color: white;
}

footer a:hover {
	color: white;
	text-decoration: underline;
}

#menu-footer,
#menu-new-footer {
	display: flex;
	flex-wrap: wrap;
	width: 58.82%; /*800*/
}

#menu-footer > li,
#menu-new-footer > li {
	width: 24%;
}

#menu-footer > li > a,
#menu-new-footer > li > a {
	display: block;
	font-weight: bold;
	margin-bottom: 10px; 
}

#menu-footer .sub-menu a,
#menu-new-footer .sub-menu a {
	font-size: .875rem; /*14*/
}

footer .small-text {
	font-size: .625rem; /*10*/
	line-height: 2.2; /*22*/
	margin: 60px 0 0;
}

/***Newsletter Popup***/

body.newsletter-active:after {
	background: rgba(0,0,0,.6);
	content: '';
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99998;
}

.newsletter-popup {
	background: #1BB2DD;
	color: white;
	display: none;
	left: 50%;
	max-width: 500px;
	padding: 40px 40px;
	position: fixed;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 99999;
}

body.newsletter-active .newsletter-popup {
	display: block;
}

.newsletter-popup .close {
	background: url('../img/close-white.svg') no-repeat center;
	border: none;
	display: block;
	height: 25px;
	margin-left: auto;
	margin-right: 0;
	padding: 0;
	position: relative;
	right: -25px;
	top: -25px;
	width: 25px;
}

.newsletter-popup .close:hover {
	opacity: .5;
}

.newsletter-popup .close .accessibility {
	display: block;
	max-height: 1px;
	max-width: 1px;
	overflow: hidden;
	position: static;
}

.newsletter.newsletter-popup p {
	font-size: 1.25rem;
	margin-bottom: 20px;
}

.newsletter.newsletter-popup form .wrapper {
	flex-wrap: wrap;
}

.newsletter.newsletter-popup input[type="submit"] {
	margin: 20px 0 0;
}

.newsletter.newsletter-popup .newsletter-msg-success {
	color: white;
	display: none;
	font-size: 1rem;
	font-style: italic;
	margin: 20px 0 0;
}

.newsletter.newsletter-popup h2 {
	margin-bottom: 15px;
}

/***************************************************************************************************************************************************************************************/

/*SHORTCODE WIDGET STYLES*/

/***************************************************************************************************************************************************************************************/

.article-content .insert-widget {
	margin: 34px 0;
	max-width: none;
	padding: 33px 29px;
	position: relative;
}

.widget-container {
	font-family: Circular;
	margin: 0 auto;
	max-width: 800px;
    position: relative;
}

.havenlife-quote-widget {
	margin: 34px 0;
}

.article-content .insert-widget.widget-approach,
.insert-widget.widget-approach {
	padding: 70px 29px 79px;
}

.widget-approach .widget-container {
	align-items: flex-start;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

/*.widget-approach h2 {
	max-width: 407px;
}*/

.insert-widget h2.heading3,
.single .widget-container p {
	font-family: Circular;
}

.single .widget-container p {
	font-size: 18px;
}

.insert-widget.widget-approach h2.heading3, 
.insert-widget.widget-commercial h2.heading3 {
	font-weight: 700;
}

.widget-approach a.button, 
.widget-commercial a.button,
.widgetplus a.button {
	border-radius: 100px;
	padding: 15px 30px;
}

.widgetplus {
	border: 1px solid #e4e4e4;
	border-right: none;
	border-left: none;
}

.widget-massmutual img.massmutual {
	width: 141px;
    position: absolute;
    right: 35px;
    bottom: 0;
}

.widget-free-quote, .widget-simple {
    background-color: #ffe157;
    max-width: none;
}

.widget-testimonial div.trustpilot {
	position: absolute;
    right: 30px;
    bottom: 0px;
    text-align: right;
    line-height: 22px;
}

.widget-confetti {
	background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(//havenlifeblog.wpengine.com/wp-content/uploads/2018/04/Confetti.png);
    background-position: 75%;
}

.widget-email .wrapper {
	display: flex;
}

.widget-email input[type='email'] {
	background-color: white;
	border-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding: 16px 20px;
	width: 70%;
}

.widget-email input[type='submit'] {
	background-color: #ee855c;
	border: 1px solid #ee855c;
	-webkit-appearance: none;
    margin-top: 0;
    border-radius: 0;
    color: white;
    background-color: #ee855c;
    width: 30%;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.widget-email .newsletter-msg-success,
.widget-email .newsletter-msg-error {
	margin-bottom: 20px;
	font-size: 14px;
	margin-top: 10px;
}

.widget-email .newsletter-msg-success {
	color: #242424;
}

.widget-email .newsletter-msg-error {
	color: red;
}

.recommended-container {
	margin: 0 auto;
}

span.tp-span.heading3 {
	display: block;
	font-family: Lyon;
	font-size: 30px;
	font-weight: 900;
	letter-spacing: -.12px;
	line-height: 1.15;
    margin: 85px auto 45px;
    max-width: 840px;
    padding: 0 20px;
}

.recommended-posts-title.embed {
	text-transform: uppercase;
    padding-bottom: 18px;
    border-bottom: 1px solid rgba(130,130,130,.5);
    letter-spacing: 0.8px;
    margin-bottom: 20px;
    font-family: Circular;
    font-size: 10px;
    font-weight: 400;
}

.link-content .content h2 {
	font-family: Circular;
	font-weight: 700;
	letter-spacing: -.089rem;
}

.single main .link-content p {
	font-family: Circular;
	font-size: 16px;
	line-height: 24px;
}

.link-content a {
	font-family: Circular;
}



/***Additional Shortcode Styles***/

/* Article Widgets */
.widget-container a { display: inline-block; }
.insert-widget { position: relative; padding: 33px 29px; margin: 34px 0; }
.insert-widget h2.heading3 { margin: 15px 0; font-size: 28px; font-weight: 700; line-height: 32px; }
.insert-widget.widget-massmutual h2.heading3 { margin-top: 0; } 
.widget-approach { background-color: #1bb1dc; }
.insert-widget.widget-approach h2.heading3,
.insert-widget.widget-commercial h2.heading3 { color: white; margin-top: 0; }
.widget-approach a.button,
.widget-commercial a.button { border-radius: 100px; font-size: 18px; font-weight: 700; padding: 15px 30px; background-color: #ff885e; color: white; border-color: #ff885e; }
.widget-free-quote,
.widget-simple { background-color: #ffe157; }
.widget-simple .heading4 { margin: 0; }
.widget-free-quote a.button,
.widget-simple a.button { border-radius: 100px; padding: 15px 30px; font-size: 18px; font-weight: bold; background-color: #ff885e; color: white; border-color: #ff885e; }
.widget-free-quote p { margin-top: 0; margin-bottom: 30px; font-size: 18px; max-width: 95%; }
.widget-free-quote.widget-email p { margin-bottom: 20px; }
.widget-free-quote div#mc_embed_signup_scroll input[type='email'] { background-color: white; border: none; }
.widget-free-quote div#mc_embed_signup_scroll input[type='submit'] { border: 1px solid #ee855c; }
/*.widget-free-quote .newsletter-msg-success { color: #242424; margin-bottom: 0; font-size: 14px; margin-top: 10px; }*/
.insert-widget.widget-commercial { padding: 58px 29px 108px; }
.insert-widget.widget-commercial h2.heading3 { max-width: 300px; }

/* New Article Widgets */
.widget-massmutual img.massmutual { width: 141px; position: absolute; right: 35px; bottom: 15px; }
.widget-massmutual img.logoglyph { margin-bottom: 15px; }
.widget-testimonial .fivestars { display: block; width: 94px; margin-top: 20px; }
.widget-testimonial div.trustpilot { position: absolute; right: 30px; bottom: 0; text-align: right; line-height: 22px; }

/* Plus */
.widgetplus { background-size: cover; background-image:url('../img/plus-bg.png'); border: 1px solid #e4e4e4; }
.widgetplus span.logo { background-size: 100% 100%; background-image: url('../img/plus-logo.png'); width: 83px; height: 46px; display: block; }
.widgetplus h2.heading3 { margin-bottom: 0; margin-top: 30px; }
.widgetplus p { margin-top: 4px; margin-bottom: 20px; font-size: 18px; max-width: 95%; }
.widgetplus a.button { padding-left: 30px; padding-right: 30px; background-color: #ff885e; color: white; border-color: #ff885e; }

/* Trustpilot */
span.tp-span { display: block; margin-top: 85px; margin-bottom: 45px; }
div.trustpilot-widget { margin-bottom: 85px; }

/* Widgets */
.recommended-posts-title.embed { margin-bottom: 20px; }
.link-content { display: flex; flex-wrap: wrap; border-bottom: 1px solid rgba(130,130,130,.5); padding-bottom: 20px; margin-bottom: 50px; }
.link-content .image { width: 200px; margin-right: 32px; }
article .link-content .wp-post-image { margin-bottom: 0; }
.link-content .content { width: calc(100% - 232px); }
.link-content .content h2 { margin: 0; font-size: 24px; line-height: 32px; }
.link-content .content p { margin-top: 8px; margin-bottom: 8px; }

/* BX Slider */
.bx-wrapper{position:relative;margin-bottom:60px;padding:0;-ms-touch-action:pan-y;touch-action:pan-y;-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;border:5px solid #fff;background:#fff}.bx-wrapper img{max-width:100%;display:block}.bxslider{margin:0;padding:0}ul.bxslider{list-style:none}.bx-viewport{-webkit-transform:translatez(0)}.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager{position:absolute;bottom:-30px;width:100%}.bx-wrapper .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px}.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus,.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#000}.bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager-item{display:inline-block;vertical-align:bottom}.bx-wrapper .bx-pager-item{font-size:0;line-height:0}.bx-wrapper .bx-prev{left:10px;background:url(images/controls.png) 0 -32px no-repeat}.bx-wrapper .bx-prev:focus,.bx-wrapper .bx-prev:hover{background-position:0 0}.bx-wrapper .bx-next{right:10px;background:url(images/controls.png) -43px -32px no-repeat}.bx-wrapper .bx-next:focus,.bx-wrapper .bx-next:hover{background-position:-43px 0}.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999}.bx-wrapper .bx-controls-direction a.disabled{display:none}.bx-wrapper .bx-controls-auto{text-align:center}.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-start.active,.bx-wrapper .bx-controls-auto .bx-start:focus,.bx-wrapper .bx-controls-auto .bx-start:hover{background-position:-86px 0}.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-stop.active,.bx-wrapper .bx-controls-auto .bx-stop:focus,.bx-wrapper .bx-controls-auto .bx-stop:hover{background-position:-86px -33px}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666;background:rgba(80,80,80,.75);width:100%}.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}

 

/***************************************************************************************************************************************************************************************/

/*MQ MAX-WIDTH 1200*/

/***************************************************************************************************************************************************************************************/

@media only screen and (max-width: 75em) {

	body {
		margin-top: 102px;
	}
	
	html.active,
	html.active body {
		height: 100%;
		overflow: hidden;
	}
	
	h2, 
	.featured-post .posts h2 {
		font-size: 3rem;
	}

	/***Header***/
	
	header.flex-container {
		align-items: center;
		border-bottom: 1px solid #D8D8D8;
		justify-content: flex-start;
	}
	
	header .logo {
		padding: 10px 20px;
	}
	
	header .logo-container,
	header .logo-construct {
		width: 30px;
	}
	
	header .logo img {
		display: none;
	}
	
	header .blog-link {
		font-size: .875rem; /*14*/
		margin-left: 14px;
		padding-left: 12px;
	}
	
	header .mobile-menu, 
	header.active .mobile-menu .close,
	header.active nav.flex-container,
	.mobile-search,
	header.sticky .mobile-search-fixed,
	.mobile {
		display: block;
	}

	.newsletter.mobile {
		flex-direction: column;
	}
	
	header .mobile-menu .close,
	header.active .mobile-menu .open,
	header nav.flex-container,
	header .newsletter-signup,
	header.sticky .mobile-search,
	header nav .searchform {
		display: none;
	}
	
	header .mobile-search {
		border-top: 1px solid #D8D8D8;
		padding: 10px 20px;
		width: 100%;
	}
	
	header .searchform input {
		font-size: .875rem;
		height: 30px;
	}

	header .mobile {
		margin-left: auto;
	}
	
	header.sticky .mobile {
		align-items: center;
		display: flex;
	}
	
	header .mobile-search-fixed {
		background: url('../img/search.svg') no-repeat center;
		height: 48px;
		width: 40px;
	}
	
	header .mobile-menu {
		background: none;
		border: none;
		border-radius: 0;
		height: 48px;
		position: relative;
		width: 70px;
		z-index: 999;
	}
	
	header .mobile-menu .open,
	header .mobile-menu .close {
		background: url('../img/icon-menu.svg') no-repeat;
		height: 19px;
		left: 50%;
		position: absolute;
		top: 50%;
		transform: translate(-50%,-50%);
		width: 31px;
	}
	
	header .mobile-menu .close {
		background: url('../img/icon-close.svg') no-repeat;
		height: 22px;
		width: 22px;
	}
	
	header nav.flex-container {
		background: white;
		border-bottom: 1px solid #D8D8D8;
		height: 100vh;
		left: 0;
		padding: 49px 0 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 99;
	}
	
	header ul {
		flex-wrap: wrap;
		overflow: auto;
		text-align: left;
	}
	
	header li {
		display: block;
		width: 100%;
	}
	
	#menu-main > li,
	#menu-new-main > li {
		border-top: 1px solid #D8D8D8;
		margin: 0;
	}
	
	#menu-main > li:last-child,
	#menu-new-main > li:last-child {
		border-bottom: 1px solid #D8D8D8;
	}
	
	#menu-main > li > a,
	#menu-new-main > li > a {
		font-size: 1.125rem;
		padding: 20px;
		position: relative;
	}
	
	#menu-main .menu-item-has-children > a::after;,
	#menu-new-main .menu-item-has-children > a::after {
		border-width: 13px 7.5px 0 7.5px;
		position: absolute;
		right: 28px;
		top: 50%;
		transform: translateY(-50%);
	}
	
	header li a {
		border: none;
		height: auto;
		margin: 0;
		padding: 0;
	}
	
	/*Dropdowns*/
	
	#menu-main .sub-menu,
	#menu-new-main .sub-menu {
		background: none;
		border: none;
		box-shadow: none;
		display: none;
		padding: 30px 20px;
		position: static;
		width: 100%;
	}
	
	#menu-main li:hover .sub-menu,
	#menu-new-main li:hover .sub-menu {
		display: none;
	}
	
	#menu-main li.menu-item-has-children.active:hover > .sub-menu,
	#menu-new-main li.menu-item-has-children.active:hover > .sub-menu,
	#menu-main li.menu-item-has-children.active > .sub-menu,
	#menu-new-main li.menu-item-has-children.active > .sub-menu {
		display: block;
	}
	
	#menu-main .sub-menu li,
	#menu-new-main .sub-menu li {
		margin-bottom: 20px;
	}
	
	#menu-main .sub-menu a,
	#menu-new-main .sub-menu a {
		padding: 0 !important;
	}
	
	#menu-main .sub-menu .btn-container,
	#menu-new-main .sub-menu .btn-container {
		margin: 0;
	}
	
	.btn-container a {
		background: none;
		border: 0;
		color: #1BB2DD;
		font-size: 1.125rem;
		margin-top: 10px;
		padding: 0;
		text-decoration: underline;
	}
	
	.btn-container a:hover {
		color: #FF885E;
	}
	
	/*Newsletter*/
	
	nav .newsletter {
		margin-top: 64px;
		padding: 0 20px; 
	}
	
	nav .newsletter p {
		font-weight: 400;
	}
	
	/***Footer***/
	
	.newsletter-callout {
		margin-top: 60px;
		padding: 60px 0;
	}
	
	.newsletter p {
		font-size: 1.5rem; /*24*/
		margin-bottom: 20px;
	}
	
	.newsletter input[type="submit"] {
		margin-left: 20px;
		width: 150px;
	}
	
	footer .logo {
		width: 140px;
	}
	
	footer article,
	#menu-footer,
	#menu-new-footer {
		width: 100%;
	}
	
	#menu-footer,
	#menu-new-footer {
		margin-top: 47px;
	}
}

/***************************************************************************************************************************************************************************************/

/*MQ MAX-WIDTH 900*/

/***************************************************************************************************************************************************************************************/

@media only screen and (max-width: 56.25em) {
	body .bx-wrapper { background-color: white; box-shadow: none; border: 0; background: transparent; }
	.bx-controls { position: relative; }
	.bx-wrapper .bx-pager { top: 0; }
	body .bx-wrapper .bx-pager.bx-default-pager a.active, body .bx-wrapper .bx-pager.bx-default-pager a:focus, body .bx-wrapper .bx-pager.bx-default-pager a:hover { background-color: #1BB1DC; }
	body .bx-wrapper .bx-pager.bx-default-pager a { background-color: #9e9fa1; }
	.bx-wrapper .bx-pager.bx-default-pager a { border-radius: 50%; height: 13px; width: 13px; }
}

/***************************************************************************************************************************************************************************************/

/*MQ MAX-WIDTH 768*/

/***************************************************************************************************************************************************************************************/

@media only screen and (max-width: 48em) {
	/* Widgets */
	.insert-widget { padding-top: 30px; }
	.logoglyph { display: none; }
	.widget-massmutual { padding-bottom: 80px; }
	.widget-massmutual img.massmutual { right: 31px; }
	.widget-confetti { background-position: right -66px bottom; background-size: auto 236px; padding-top: 40px; padding-bottom: 60px; }
	.widget-confetti p { max-width: 200px; }
	.widget-testimonial div.trustpilot { position: static; text-align: left; line-height: 22px; margin-top: 30px; }
	.insert-widget.widget-commercial { padding: 86px 29px 86px; }
	.widget-approach .widget-container { flex-direction: column; }
	/* Plus */
	/*.insert-widget h2.heading3 { max-width: 300px; }*/
	.widgetplus p { margin-bottom: 12px; margin-top: 10px; max-width: 250px; font-size: 14px; line-height: 21px; }
	.widgetplus span.logo { margin-top: 20px; }
	.widgetplus { background-image:url('../img/plus-bg-mobile.jpg'); }
	.link-content .image { width: 100%; margin-right: 0; }
	.link-content .content { width: 100%; margin-top: 20px; }
}

/***************************************************************************************************************************************************************************************/

/*MQ MAX-WIDTH 700*/

/***************************************************************************************************************************************************************************************/

@media only screen and (max-width: 43.750em) {

	.dataTables_wrapper,
	.chart-container {
		overflow: scroll;
	}

	.article-content ::-webkit-scrollbar,
	.primary-chart ::-webkit-scrollbar {
		height: 4px;
		-webkit-appearance: none;
		width: 0;
	}

	.article-content ::-webkit-scrollbar-thumb,
	.primary-chart ::-webkit-scrollbar-thumb {
		border-radius: 2px;
		background-color: #1bb2dd;
	}

}

/***************************************************************************************************************************************************************************************/

/*MQ MAX-WIDTH 650*/

/***************************************************************************************************************************************************************************************/

@media only screen and (max-width: 40.625em) {
	
	.container {
		padding: 0 20px;
	}
	
	h1,
	.author h1 {
		font-size: 1.875rem;
	}
	
	h2,
	.author h2,
	.single h2,
	.featured-post .posts h2,
	.photo-collage h2 {
		font-size: 1.5rem;
	}
	
	p,
	ul,
	ol {
		font-size: 1rem;
	}

	.newsletter-popup .close {
		right: 0;
	}

	/***Emergency Banner***/

	.emergency-banner {
		padding: 17px 15px 25px;
	}

	.emergency-banner p {
		font-size: 1rem;
		line-height: 1.25rem;
		margin-bottom: 22px;
		max-width: calc(100% - 18px);
	}

	.close-emergency {
		margin: 0 0 -18px auto;;
	}

	/***Shortcodes***/

	.article-content .insert-widget.widget-simple,
	.article-content .insert-widget.widget-free-quote,
	.article-content .insert-widget.widget-massmutual,
	.article-content .insert-widget.widget-whyhaven {
		padding: 48px 29px;
	}

	.single main .widgetplus p {
		margin-bottom: 22px;
	}

	.article-content .insert-widget.widget-massmutual {
		padding-bottom: 87px;
	}

	.insert-widget.widget-massmutual img.massmutual { 
		bottom: -39px;
		left: 0; 
		right: auto; 
	}

	.article-content .insert-widget.widget-approach,
	.insert-widget.widget-approach {
		padding: 33px 29px;
	}

	
	/***Footer***/
	
	.newsletter .wrapper {
		flex-wrap: wrap;
	}
	
	.newsletter-callout:before {
		width: calc(100% - 40px);
	}
	
	.newsletter input[type=email] {
		height: 40px;
	}
	
	.newsletter input[type=submit] {
		margin: 40px 0 0;
		width: 100%;
	}
	
	#menu-footer > li,
	#menu-new-footer > li {
		padding: 10px 0;
		width: 100%;
	}
	
	#menu-footer > li > a,
	#menu-new-footer > li > a {
		display: block;
		font-size: 1.125rem;
		font-weight: bold;
		position: relative;
	}
	
	#menu-footer > li > a::after,
	#menu-new-footer > li > a::after {
		border-color: white transparent transparent transparent;
    	border-style: solid;
		border-width: 7px 4.5px 0 4.5px;
		content: '';
		position: absolute;
		right: 28px;
		top: 50%;
		transition: all .25s ease;
		transform: translateY(-50%);
	}
	
	#menu-footer > li > a.active::after,
	#menu-new-footer > li > a.active::after {
		transform: translateY(-50%) rotate(180deg);
	}
	
	#menu-footer .sub-menu,
	#menu-new-footer .sub-menu {
		display: none;
	}
	
	#menu-footer > li > a.active + .sub-menu,
	#menu-new-footer > li > a.active + .sub-menu {
		display: block;
	}
	
	.newsletter-popup {
		padding: 50px 20px 30px;
	}
	
}

